{
	 "ShoppingBasket": "Cesta de la compra"

	,"Delete": "Borrar pedido"
	,"GoToCatalog": "Ir al catálogo"
	,"ConfigureOrder": "Configurar pedido"
	,"Checkout": "Finalizar pedido"

	,"OrderNumber": "Nº pedido"
	,"DateExit": "Fecha de salida"
	,"Warehouse": "Almacén"
	,"OrderTotal": "Total"

	,"Amount": "Cantidad"
	,"Pack": "Pack"
	,"Stems": "Tallos"
	,"Avail": "Disp"
	,"Item": "Artículo"
	,"Cat": "Cat"
	,"S1": "Med"
	,"Color": "Color"
	,"Origin": "Origen"
	,"Price": "Precio"
	,"Disc": "Desc"
	,"Subtotal": "Subtotal"
	
	,"Order items updated": "Tu pedido lleva demasiado tiempo abierto y ha sido actualizado, los precios o cantidades de tus artículos pueden haber cambiado"
	,"RememberReconfiguringImpact": "Recuerda que si vuelves a configurar el pedido los precios o cantidades de tus artículos podrían cambiar"
}
